Details
  • Last release: 0.19.2
  • 1 month ago

Classic isometric action RPG Diablo fork

Dependencies
  • HD_Station >= 3.0.0
  • HD_Station < 6.0.0

QTS
Requires QTS 4.2.1 or later

Models
TS-NASX86 64bits

Thanks for your support